@charset "utf-8";

/*===========================================================================
フォントサイズは基本、パーセンテージ指定
===========================================================================*/
/*

Font-size Adjustment.
			77% = 9px	|	123.1% = 16px	|	167% = 22px
			85% = 10px	|	131% =  17px	|	174% = 23px 
			93% = 11px	|	138.5% = 18px	|	182% = 24px 
			100% = 12px	|	146.5% = 19px	|	189% = 25px 
			108% = 13px	|	153.9% = 20px	|	197% = 26px 
			116% = 14px	|	161.6% = 21px	| 


*/
html {-webkit-text-size-adjust:none}
/*----------------------------------------------------
	body 
----------------------------------------------------*/

body {
	font:77%/1.4  Garamond, Palatino, Palatino Linotype, Georgia, serif, Lucida Sans, ＭＳＰ明朝,細明朝体,ヒラギノ明朝 Pro W3;
	*font-size:small;
	*font:x-small;
	color:#666;
}

body table {
	font:100%/1.4  Garamond, Palatino, Palatino Linotype, Georgia, serif, Lucida Sans, ＭＳＰ明朝,細明朝体,ヒラギノ明朝 Pro W3;
	*font-size:small;
	*font:x-small;
	color:#666;
}


/*======================
	フォント
======================*/

h1 {
	margin: 0 0 10px 5px;
	color: #92d5c9;
}

h2 {
	margin: 0 0 10px 0;
	color: #698B85;
}

h3 {
	margin: 0 0 10px 0;
	color: #333333;
}

h4 {
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	margin: 0 0 10px 0;
	color: #000066;
	font-weight:bold;
	margin: 0;
	padding: 0;
	line-height: 1.5;
}
.text_none {
	display: none;
}


/*----------------------------------------------------
	#wrapper
----------------------------------------------------*/



a:link {
	color: #008CAA;
	text-decoration: none;
}
a:visited {
	color: #008CAA;
	text-decoration: none;
}
a:hover {
	color: #008CAA;
	text-decoration: underline;
}
a:active {
	color: #008CAA;
	text-decoration: underline;
}